{% extends "layouts/base.html" %}
{% load static %}

{% block content %}
<main class="container flex items-start">
    <article class="md:w-9/12">
        <section>
            <h1>{{ title }}</h1>
            <p class="text-lg">Geonovum is samen met Bureau Forum Standaardisatie, Kamer van Koophandel, VNG Realisatie, Logius en het Kadaster het Kennisplatform API's gestart. Gezien de ontwikkeling naar een digitale samenleving waar veel digitale diensten eenvoudig met elkaar moeten kunnen samenwerken, geloven wij dat de Nederlandse overheid baat heeft bij een Kennisplatform API's, waarin we gezamenlijk kijken naar strategische en tactische vraagstukken rond het ontwikkelen van API's door de overheid en gebruik van deze APIs buiten en binnen de overheid.</p>
        </section>
        <section class="mt-16">
            <div class="flex justify-center">
                <img src="{% static 'images/kpa_logo.png' %}" width="600" height="305">
            </div>
            <h2>Waarom een kennisplatform API's?</h2>
            <p class="text-base">Het Kennisplatform API's wil API's beter bij de vraag aan laten sluiten, kennis over het toepassen van API's uitwisselen en de aanpak bij verschillende organisaties op elkaar afstemmen en waar nodig standaardiseren. In het Kennisplatform verkennen we in werkgroepen de verschillende aspecten rond het gebruik en toepassing van API's door de overheid. In het Kennisplatform verkennen we in werkgroepen de verschillende aspecten rond het gebruik en toepassing van API's door de overheid.</p>
        </section>
        <section class="mt-16">
            <h2>API Strategie</h2>
            <p>De API strategie bestaat uit een een inleidend document, verschillende normatieve documenten (NL GOV standaarden) en meerdere modulen die voor verschillende functionele of technische situaties kunnen worden ingezet. Onderdelen van de API Strategie staan op de lijst met verplichte open standaarden van het Forum Standaardisatie.</p>
            <p>De verschillende onderdelen van de NL API Strategie bevatten de volgende documenten:</p>
            <table class="table table-fixed table-auto overflow-scroll w-full">
                <thead>
                   <tr>
                      <th class="w-1/4 bg-blue-200 p-1 text-start">Onderdeel</th>
                      <th class="bg-blue-200 p-1 text-start">Documentnaam &amp; Verwijzing naar de gepubliceerde versie</th>
                   </tr>
                </thead>
                <tbody>
                   <tr>
                      <td class="w-1/4 bg-white p-1">Algemeen</td>
                      <td class="bg-white p-1"><a href="https://geonovum.github.io/KP-APIs/API-strategie-algemeen/Inleiding/">Inleiding NL API Strategie</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Algemeen</td>
                      <td class="bg-white p-1"><a href="https://geonovum.github.io/KP-APIs/API-strategie-algemeen/Architectuur/">Architectuur NL API Strategie</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Algemeen</td>
                      <td class="bg-white p-1"><a href="https://geonovum.github.io/KP-APIs/API-strategie-algemeen/Gebruikerswensen/">Gebruikerswensen NL API Strategie</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Normatief</td>
                      <td class="bg-white p-1"><a href="https://publicatie.centrumvoorstandaarden.nl/api/adr/">API Design Rules (ADR)</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Normatief</td>
                      <td class="bg-white p-1"><a href="https://forumstandaardisatie.nl/open-standaarden/openapi-specification">Open API Specification (OAS)</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Normatief</td>
                      <td class="bg-white p-1"><a href="https://publicatie.centrumvoorstandaarden.nl/api/oauth/">NL GOV OAuth profiel</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Normatief</td>
                      <td class="bg-white p-1"><a href="https://publicatie.centrumvoorstandaarden.nl/dk/restapi/">Digikoppeling REST API koppelvlak specificatie</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Functionele module</td>
                      <td class="bg-white p-1"><a href="https://docs.geostandaarden.nl/api/API-Strategie-mod-geo/" target="_blank">GEO module</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Technische module</td>
                      <td class="bg-white p-1"><a href="https://geonovum.github.io/KP-APIs/API-strategie-modules/transport-security/">Transport Security module</a></td>
                   </tr>
                   <tr>
                      <td class="bg-white p-1">Technische module</td>
                      <td class="bg-white p-1"><a href="https://geonovum.github.io/KP-APIs/API-strategie-modules/access-control/">Access control module</a></td>
                   </tr>
                </tbody>
             </table>   
             <p class="mt-4">Het meest actuele overzicht van de API documentatie vind je op de <a href="https://github.com/geonovum/kp-apis#readme">Github pagina van het Kennisplatform</a>.</p>          
        </section>
        <section class="mt-16">
            <h2>Intentieverklaring API Strategie</h2>
            <p>Verschillende overheidsorganisaties hebben al een intentieverklaring ondertekend waarmee zij zich ervoor uitspreken om API’s te structureren conform de afspraken in de API Strategie. Deze intentieverklaring is opgesteld om samenwerking tussen partijen die binnen de overheid met API’s en standaarden werken te bevorderen.</p>
            {% include "partials/mono_link.html" with text="Meer informatie over de Intentieverklaring API Strategie" link="/kennisplatform-apis/intentieverklaring-api-strategie" %}
        </section>
        <section class="mt-16">
            <h2>Gouden API's</h2>
            <img src="{% static 'images/awardgold.jpg' %}" width="16" class="mr-1 mb-4 w-full">
            <span class="flex text-lg mb-6"><strong >In 2019, 2021, 2023 en 2024 heeft het Kennisplatform API's Gouden API's uitgereikt. De Gouden API is een award voor vooruitstrevende API initiatieven.</strong></span>
            <p class="text-base">Met de uitreiking van de gouden API brengen we de maatschappelijke toegevoegde waarde van API's onder de aandacht èn zetten we de organisatie waar deze is ontwikkeld extra in het zonnetje. De jury kijkt naar maatschappelijke relevantie van de API, technisch gebruiksgemak en de kwaliteit van de API.</p>
            <p class="text-base">In 2024 ging de Gouden API naar de <a href="https://youtu.be/ZSAv5oqJEhY" target="_blank">CPA Register API</a>. In 2023 heeft het Kennisplatform API's een Gouden API Award uitgereikt aan de <a href="https://openonderwijsapi.nl/#/" target="_blank">Open Onderwijs-API</a> van de Samenwerkende Universitaire Reken Faciliteiten (SURF). In 2021 ontving de <a href="https://www.geonovum.nl/over-geonovum/actueel/rijksdienst-voor-identiteitsgegevens-krijgt-prijs-voor-haal-centraal-brp-api">Rijksdienst voor Identiteitsgegevens</a> een Gouden API voor hun Haal Centraal BRP API. En in 2019 kreeg <a href="https://www.geonovum.nl/over-geonovum/actueel/kadaster-wint-prijs-beste-api-van-de-overheid" target="_blank">Kadaster</a> een Gouden API voor hun BAG-API.</p>
        </section>
        <section class="mt-16">
            <h2>Masterclasses</h2>
            <p>Om kennis te delen over het maken en gebruiken van APIs, publiceren we Masterclasses. Deze Masterclasses zijn na de live uitzending ook nog online te bekijken.</p>
            <ul class="list-disc pl-4">
                <li>Sessie Kennisplatform API's met <a href="https://youtu.be/B98638Aa27Q" target="_blank">op minuut 18.17 de Masterclasses <em>‘Van UML Model naar API Specificatie</em></a><em>’</em> door de Johan Boer (VNG) en het Koos Boersma (Informatiehuis Water) en op <a href="https://youtu.be/B98638Aa27Q" target="_blank">1.27 uur de Masterclass '<em>Studentmobiliteit met Emrex'</em></a> met Gerald Groot Roessink, Jan Joost Norder en Pieter Zeeuw van DUO.</li>
                <li><a href="https://youtu.be/wWf8w6NfDRI" target="_blank">Transport Operator, Mobility as a service Provider API</a> - Bon Bakermans, Ministerie van Infrastructuur en Waterstaat</li>
                <li><a href="https://youtu.be/uqXbB6Igz2w" target="_blank">De Blauwe Knop</a> - Kiske de Leest en Timen Olthof, VNG Realisatie</li>
                <li><a href="https://youtu.be/mv4afTdxyH0" target="_blank">Haal Centraal BRP-API </a>- Mel Raboen de Sánchez Pacheco | RvIG, Bob te Riele | RvIG en Cathy Dingemanse | VNG Realisatie, Haal Centraal</li>
                <li><a href="https://www.youtube.com/watch?v=ZUuEsquzMPw" target="_blank">Veilig Samenwerken met API's</a> - Pascal de Haan, Politie</li>
                <li><a href="https://vimeo.com/fixvision/review/485974071/90e4ba80ed?sort=lastUserActionEventDate&amp;direction=desc" target="_blank">KPN API Store</a> - Wouter van Schaik, KPN</li>
                <li><a href="https://vimeo.com/fixvision/review/484431070/e38eddced0?sort=lastUserActionEventDate&amp;direction=desc" target="_blank">Implementatie API managementplatform bij Logius</a> - Paul van Gent, Logius</li>
                <li><a href="https://vimeo.com/fixvision/review/484360046/b0852767c4?sort=lastUserActionEventDate&amp;direction=desc" target="_blank">API en Microservice beveiliging | Hoe API beveiliging wordt toegepast bij Machtigen</a> - Frank van Es</li>
                <li><a href="https://vimeo.com/fixvision/review/484047083/2468ea9c81?sort=lastUserActionEventDate&amp;direction=desc" target="_blank">De beste API Style voor jouw missie kies je zo! </a>- Joost Farla en Cathy Dingemanse, Kennisplatform API's</li>
                <li><a href="https://vimeo.com/fixvision/review/484068253/4d70aaf0c3?sort=lastUserActionEventDate&amp;direction=desc" target="_blank">Casus derdenbeslag | Toepassing API strategie, regie op gegevens, mens centraal</a> - Steven Gort en Bert Lukkien</li>
                <li><a href="https://vimeo.com/fixvision/review/486399728/1d0fe094b7?sort=lastUserActionEventDate&amp;direction=desc" target="_blank">Developer.overheid.nl | voor het vinden en delen van APIs van de overheid</a> - Eelco Hotting</li>
                <li><a href="https://www.youtube.com/watch?v=cbV_Kn4At-8" target="_blank">Bekijk de API Talkshow</a> van december 2020 waarin gasten uit binnen- en buitenland vertelden over actuele ontwikkelingen</li>
             </ul>
             
        </section>
        <section class="mt-16">
            <h2>Meedoen?</h2>
            <p>Het Kennisplatform API's is een open platform waar overheden, marktpartijen, gebruikers en aanbieders samen werken aan een Nederlandse API strategie en alles wat daar verder bij komt kijken. Wil je meedoen?</p>
            <a href="https://www.formdesk.com/geonovum/KennisplatformAPI" class="button button--primary">Meld je aan voor de werkgroep(en)</a>
        </section>
        <section class="mt-16">
            <h3>Blijf op de hoogte</h3>
            <p>Wil je door ons op de hoogte worden gehouden? Met enige regelmaat brengen wij een nieuwsbrief uit met daarin het laatste nieuws over het Kennisplatform, uitnodigingen voor bijeenkomsten en meer.</p>
            <a href="https://laposta.nl/f/sszgbp9vquln" class="button">Abonneer je op de nieuwsbrief</a>
        </section>
    </article>
    <aside class="hidden md:block md:w-3/12 ">
        <div class="ml-12 card sticky p-4 font-mono w-full">
            <h2 class="text-base">Meer lezen?</h2>
            <a href="https://community.developer.overheid.nl/t/wat-is-een-api/536" target="_blank" class="w-full flex items-center">Wat is een API?
                {% include "partials/tabler-icon.html" with icon_title="arrow-right" classname="size-6 icon--stroke-lg mr-2 mb-2 ml-2" %}
            </a>
        </div>
    </aside>
</main>
{% endblock %}
